Buscar um registro de voz único

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api-docs.neppo.com.br/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Neppo API MCP server": {
    "url": "https://api-docs.neppo.com.br/mcp"
  }
}

Close
POST /chatapi/1.0/api/v2/call/unique

Retorna um registro único de registro de voz com base nas condições informadas na requisição.

application/json

Body Required

request

  • conditions array[object]
    Hide conditions attributes Show conditions attributes object
    • key string
    • value string
    • operator string

      Values are EQ, EQNUM, NEQ, NEQNUM, IS_FALSE, IS_TRUE, LIKE, NOT_LIKE, IN, NOT_IN, IS_NULL, NOT_NULL, BEFORE, or AFTER.

    • logic string

      Values are AND or OR.

    • or array[object]
    • and array[object]
    • conditions array[object]
  • sort boolean
  • direction string

    Values are ASC or DESC.

  • sortColumn string

Responses

  • 200 application/json

    OK

    Hide response attributes Show response attributes object
    • agentId integer(int64)
    • attendanceTime integer(int64)
    • callId string
    • callMode string
    • city string
    • classified boolean
    • comment string
    • createdAt string(date-time)
    • createdBy string
    • externalId string
    • finishedAt string(date-time)
    • finishedByAgent boolean
    • groupConfId integer(int64)
    • id integer(int64)
    • ivrTime integer(int64)
    • kind string
    • liked boolean
    • plataformCode string
    • provider string
    • ringingAt string(date-time)
    • sessionId integer(int64)
    • startedAt string(date-time)
    • startedByAgent boolean
    • state string
    • status string
    • tme integer(int64)
    • updatedAt string(date-time)
    • updatedBy string
    • userId integer(int64)
  • 201

    Created

  • 401

    Unauthorized

  • 403

    Forbidden

  • 404

    Not Found

POST /chatapi/1.0/api/v2/call/unique
curl \
 --request POST 'https://api.neppo.com.br/chatapi/1.0/api/v2/call/unique' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"conditions":[{"key":"string","value":"string","operator":"EQ","logic":"AND","or":[{}],"and":[{}],"conditions":[{}]}],"sort":true,"direction":"ASC","sortColumn":"string"}'
Request examples
{
  "conditions": [
    {
      "key": "string",
      "value": "string",
      "operator": "EQ",
      "logic": "AND",
      "or": [
        {}
      ],
      "and": [
        {}
      ],
      "conditions": [
        {}
      ]
    }
  ],
  "sort": true,
  "direction": "ASC",
  "sortColumn": "string"
}
Response examples (200)
{
  "agentId": 42,
  "attendanceTime": 42,
  "callId": "string",
  "callMode": "string",
  "city": "string",
  "classified": true,
  "comment": "string",
  "createdAt": "2026-05-04T09:42:00Z",
  "createdBy": "string",
  "externalId": "string",
  "finishedAt": "2026-05-04T09:42:00Z",
  "finishedByAgent": true,
  "groupConfId": 42,
  "id": 42,
  "ivrTime": 42,
  "kind": "string",
  "liked": true,
  "plataformCode": "string",
  "provider": "string",
  "ringingAt": "2026-05-04T09:42:00Z",
  "sessionId": 42,
  "startedAt": "2026-05-04T09:42:00Z",
  "startedByAgent": true,
  "state": "string",
  "status": "string",
  "tme": 42,
  "updatedAt": "2026-05-04T09:42:00Z",
  "updatedBy": "string",
  "userId": 42
}